@charset "utf-8";

/* some CSS to try to exercise things in general */

@import url(/more.css);

body, td, th {
    font-family: Verdana, "Bitstream Vera Sans", Arial Narrow, sans-serif;

    font-size: 12px;
}

.nav {
    margin-left: 20%;
}

#main-nav {
    background-color: red;
    border: 1px solid #00ff77;
}

div#content
h1 + p {
    padding-top: 0;
    margin-top: 0;
}

@media all and (min-width: 640px) {
    #media-queries-1 { background-color: #0f0; }
}

@media screen and (max-width: 2000px) {
    #media-queries-2 { background-color: #0f0; }
}
